@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#6b74bc url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
.s{font-size:11px !important;}
.red{color:#FF0000;}
#container .clearfloat {
	clear: both;
}
.line_bk{
	background-image: url(../image/line_bk.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
.formbox{margin-left:200px!important; _margin-left:0px!important;}